RubyGems Navigation menu

deep_merge 0.1.0

Permits recursive/deep merges of arrays and hashes.

Gemfile
          gem 'deep_merge', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install deep_merge -v 0.1.0
  
  
  
  
  
  
  

Total downloads 385,430

For this version 6,415

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - July 28, 2011 (12.5 KB)
  2. 1.0.0 - July 28, 2011 (11.5 KB)
  3. 0.1.0 - May 18, 2008 (10.5 KB)